Bug 970491 - [RFE] gluster - Option to enable UFO/SWIFT on cluster
[RFE] gluster - Option to enable UFO/SWIFT on cluster
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Sahina Bose
SATHEESARAN
gluster
: FutureFeature
Depends On: 850443
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 03:09 EDT by Sahina Bose
Modified: 2016-02-10 13:58 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 850443
Environment:
Last Closed: 2015-10-27 10:04:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11094 None None None Never
oVirt gerrit 16840 None None None Never

  None (edit)
Comment 1 Andrew Burden 2013-06-24 01:54:41 EDT
Setting to docs_scope- as this will be covered by:
https://bugzilla.redhat.com/show_bug.cgi?id=977219

which is a tracker based off:
https://bugzilla.redhat.com/show_bug.cgi?id=970492
Comment 5 SATHEESARAN 2013-11-21 05:13:26 EST
Based on comment2, this bug can't be in ON_QA, changing the state of the bug to ASSIGNED.

Please correct the state if its still doesn't seem to be in ideal state.[but not ON_QA, as this feature is disabled for RHEVM 3.3 https://bugzilla.redhat.com/show_bug.cgi?id=1006708 ]
Comment 6 Sahina Bose 2013-11-21 05:36:18 EST
You're right. I will move this to NEW as it's a rhevm-future bug
Comment 9 Sahina Bose 2015-10-27 10:04:26 EDT
Closing this RFE as the gluster-swift feature management requirement is not planned for the near future.

Please re-open if this RFE is important to you.

Note You need to log in before you can comment on or make changes to this bug.